Quikrbox Delivery Boy App - Bug #9517

Delivery Boy --> Login Screen --> As per the client feedback, we have to implement "Terms &
Condition" section in Quikrbox Delivery partner login Screen

03/29/2024 09:21 AM - Mohd Irfan

Status: Resolved Start date: 03/29/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per the client feedback, we have to implement "Terms & Condition" section in the Quikrbox Delivery partner login Screen

See attached screenshot:
History

#1 - 03/29/2024 02:48 PM - Mohd Irfan

- Subject changed from Delivery Boy --> Login Screen --> As per the client feedback, we have to implement "Terms of use" section in Quikrbox
Delivery partner login Screen to Delivery Boy --> Login Screen --> As per the client feedback, we have to implement "Terms & Condition" section in
Quikrbox Delivery partner login Screen

- Description updated

#2 - 05/09/2024 01:20 PM - Deepak Biltoria

- Status changed from New to Resolved
